{
  "arch": "x86_64",
  "build": "py36_0",
  "build_number": 0,
  "depends": [
    "python >=3.6,<3.7.0a0",
    "setuptools",
    "tornado >=4.0,<6"
  ],
  "license": "Apache-2.0",
  "license_family": "Apache",
  "name": "luigi",
  "platform": "win",
  "subdir": "win-64",
  "timestamp": 1538365066493,
  "version": "2.7.9"
}